[Mania]

Keys: 18
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/segmented/120-300-120

; Columns

ColumnStart: 45.000
ColumnWidth: 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30
ColumnSpacing: 0, 0, 0, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 0, 0, 0, 255
Colour11: 15, 15, 15, 255
Colour12: 0, 0, 0, 255
Colour13: 15, 15, 15, 255
Colour14: 0, 0, 0, 255
Colour15: 15, 15, 15, 255
Colour16: 0, 0, 0, 255
Colour17: 15, 15, 15, 255
Colour18: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/30/0d
KeyImage0D: mania/key/arrow/30/td
NoteImage0:  mania/note/arrow/td
NoteImage0H: mania/note/arrow/td
NoteImage0L: mania/note/arrow/tb
NoteImage0T: mania/note/arrow/tt

KeyImage1:  mania/key/arrow/30/0l
KeyImage1D: mania/key/arrow/30/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/30/0u
KeyImage2D: mania/key/arrow/30/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/30/0r
KeyImage3D: mania/key/arrow/30/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/30/0d
KeyImage4D: mania/key/arrow/30/td
NoteImage4:  mania/note/arrow/td
NoteImage4H: mania/note/arrow/td
NoteImage4L: mania/note/arrow/tb
NoteImage4T: mania/note/arrow/tt

KeyImage5:  mania/key/arrow/30/0l
KeyImage5D: mania/key/arrow/30/wl
NoteImage5:  mania/note/arrow/wl
NoteImage5H: mania/note/arrow/wl
NoteImage5L: mania/note/arrow/wb
NoteImage5T: mania/note/arrow/wt

KeyImage6:  mania/key/arrow/30/0u
KeyImage6D: mania/key/arrow/30/bu
NoteImage6:  mania/note/arrow/bu
NoteImage6H: mania/note/arrow/bu
NoteImage6L: mania/note/arrow/bb
NoteImage6T: mania/note/arrow/bt

KeyImage7:  mania/key/arrow/30/0r
KeyImage7D: mania/key/arrow/30/wr
NoteImage7:  mania/note/arrow/wr
NoteImage7H: mania/note/arrow/wr
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/30/0d
KeyImage8D: mania/key/arrow/30/yd
NoteImage8:  mania/note/arrow/yd
NoteImage8H: mania/note/arrow/yd
NoteImage8L: mania/note/arrow/yb
NoteImage8T: mania/note/arrow/yt

KeyImage9:  mania/key/arrow/30/0d
KeyImage9D: mania/key/arrow/30/yd
NoteImage9:  mania/note/arrow/yd
NoteImage9H: mania/note/arrow/yd
NoteImage9L: mania/note/arrow/yb
NoteImage9T: mania/note/arrow/yt

KeyImage10:  mania/key/arrow/30/0l
KeyImage10D: mania/key/arrow/30/wl
NoteImage10:  mania/note/arrow/wl
NoteImage10H: mania/note/arrow/wl
NoteImage10L: mania/note/arrow/wb
NoteImage10T: mania/note/arrow/wt

KeyImage11:  mania/key/arrow/30/0u
KeyImage11D: mania/key/arrow/30/bu
NoteImage11:  mania/note/arrow/bu
NoteImage11H: mania/note/arrow/bu
NoteImage11L: mania/note/arrow/bb
NoteImage11T: mania/note/arrow/bt

KeyImage12:  mania/key/arrow/30/0r
KeyImage12D: mania/key/arrow/30/wr
NoteImage12:  mania/note/arrow/wr
NoteImage12H: mania/note/arrow/wr
NoteImage12L: mania/note/arrow/wb
NoteImage12T: mania/note/arrow/wt

KeyImage13:  mania/key/arrow/30/0d
KeyImage13D: mania/key/arrow/30/td
NoteImage13:  mania/note/arrow/td
NoteImage13H: mania/note/arrow/td
NoteImage13L: mania/note/arrow/tb
NoteImage13T: mania/note/arrow/tt

KeyImage14:  mania/key/arrow/30/0l
KeyImage14D: mania/key/arrow/30/wl
NoteImage14:  mania/note/arrow/wl
NoteImage14H: mania/note/arrow/wl
NoteImage14L: mania/note/arrow/wb
NoteImage14T: mania/note/arrow/wt

KeyImage15:  mania/key/arrow/30/0u
KeyImage15D: mania/key/arrow/30/bu
NoteImage15:  mania/note/arrow/bu
NoteImage15H: mania/note/arrow/bu
NoteImage15L: mania/note/arrow/bb
NoteImage15T: mania/note/arrow/bt

KeyImage16:  mania/key/arrow/30/0r
KeyImage16D: mania/key/arrow/30/wr
NoteImage16:  mania/note/arrow/wr
NoteImage16H: mania/note/arrow/wr
NoteImage16L: mania/note/arrow/wb
NoteImage16T: mania/note/arrow/wt

KeyImage17:  mania/key/arrow/30/0d
KeyImage17D: mania/key/arrow/30/td
NoteImage17:  mania/note/arrow/td
NoteImage17H: mania/note/arrow/td
NoteImage17L: mania/note/arrow/tb
NoteImage17T: mania/note/arrow/tt
